BODY{margin:0;overflow:hidden}
img{border:0}
#conteneur
{
margin-left: auto;
margin-right: auto;
margin-top: -290px; /* moitié de la hauteur */
margin-left: -390px; /* moitié de la largeur */
width:780px;height:580px;
text-align: left;
position:absolute;
left:50%; 
top:50%;
background-image:url(../images/icono/fond.jpg);
background-repeat:no-repeat;
}
#logo{
position:absolute;
}
#titre1{
position:absolute;top:28px;left:640px;
}
#titre2{
position:absolute;top:28px;left:640px;
}
#titre3a{
position:absolute;top:27px;left:635px;
}
#titre3b{
position:absolute;top:26px;left:563px;
}
#titre4{
position:absolute;top:28px;left:583px;
}
#surtitre{
position:absolute;
left:575px;
top:105px;
width:190px;
color:#E5F2FE;
font-family : Arial, Helvetica, sans-serif;
font-size : 15px;font-weight:bold;
}
#nav{position:absolute;top:59px;left:47px;}
#divnav2{position:absolute;top:59px;left:48px;}
#divnav1{position:absolute;top:59px;left:46px;}

.sepnav1{margin:0 9px 0 9px;}
.sepnav2{margin:0 7px 0 7px;}
.sepnav3a{margin:0 8px 0 8px;}
.sepnav4{margin:0 6px 0 6px;
}
#navbas{
position:absolute;
top:541px;
left:568px;
}
.picto{
margin:0 0 0 2px;
}
#contenumedia{
position:absolute;
top:77px;
left:39px;
width:524px;height:462px;
}
#navbasse{
position:absolute;
top:546px;
left:44px;
width:524px;height:12px;
text-align:right;
}
.sb{
margin-bottom:2px;
}
.btnb{
margin:0 11px 0 11px;
}
#contprint
{
position: absolute;
top:593px;
height:593px;
visibility:hidden;
z-index:100;
}
#printcache
{
position:absolute;
left:0px;
top:0px;
width:764px;
height:545px;
z-index:101;
visibility: hidden;
}
.tooltip{
position:absolute;
left:639px;
top:544px;
width:100px;
font-size:11px;color:#E5F2FE;font-family:Arial,Helvetica,sans-serif;visibility:hidden;
}
.tooltipitz{
position:absolute;
left:678px;
top:544px;
width:68px;
font-size:11px;color:#E5F2FE;font-family:Arial,Helvetica,sans-serif;visibility:hidden;
}
.tooltipitzz{
position:absolute;
left:688px;
top:550px;
width:68px;
font-size:11px;color:#E5F2FE;font-family:Arial,Helvetica,sans-serif;visibility:hidden;
}
.tooltipv{
position:absolute;
top:551px;
left:610px;
font-size:11px;color:#E5F2FE;font-family:Arial,Helvetica,sans-serif;visibility:hidden;
}
.tooltipvz{
position:absolute;
top:551px;
left:650px;
font-size:11px;color:#E5F2FE;font-family:Arial,Helvetica,sans-serif;visibility:hidden;
}
.exp {
font-size : 60%;
vertical-align: super;
}
